@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
.pgProduct .tagline-row ul li a{color: #900  !important; text-decoration: underline;}
.pgProduct .tagline-row ul li a span{color: #900  !important;}

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@200;300;700&display=swap');
#landing h2, #landing h3, #landing h4 {
  font-family: "Roboto Condensed","Open Sans","Helvetica Neue","Meiryo","微軟正黑體","Microsoft JhengHei","ＭＳ Ｐゴシック","MS PGothic",sans-serif !important
}

#featureLegacy.rc-feature-fluid, #featureLegacy h1,#featureLegacy h2, #featureLegacy h3, #featureLegacy h4, #featureLegacy p{font-family: "Open Sans", sans-serif;}

.d-none-vn{display: none;}
.d-play-vn{display:block !important;}
